Bug 1120033 - [DOCS] Show list of data objects in process modeler
Summary: [DOCS] Show list of data objects in process modeler
Keywords:
Status: CLOSED NOTABUG
Alias: None
Deadline: 2015-01-31
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 6.1.0
Assignee: Vikram Goyal
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 05:54 UTC by Vikram Goyal
Modified: 2015-01-14 06:25 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-14 06:25:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-16 05:54:01 UTC
Based on 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-3

Note that this issue is a duplicate so check if the work for this has already been done.

Affects the User Guides and may affect other guides based on screenshots.


Note You need to log in before you can comment on or make changes to this bug.